<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:47 CET 2016 -->
<title>NAV0090_OpenAlertsFromNavigationBar (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="NAV0090_OpenAlertsFromNavigationBar (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testsuites/navigationbarcomponents/NAV0080_DisplayAndHideMenu.html" title="class in com.openbravo.test.integration.erp.modules.client.application.testsuites.navigationbarcomponents"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testsuites/navigationbarcomponents/NAV0100_OpenHelpWidgetWithNoWindowsOpen.html" title="class in com.openbravo.test.integration.erp.modules.client.application.testsuites.navigationbarcomponents"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/client/application/testsuites/navigationbarcomponents/NAV0090_OpenAlertsFromNavigationBar.html" target="_top">Frames</a></li>
<li><a href="NAV0090_OpenAlertsFromNavigationBar.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#fields.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert.OpenAlertsFromNavigationBar">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.modules.client.application.testsuites.navigationbarcomponents</div>
<h2 title="Class NAV0090_OpenAlertsFromNavigationBar" class="title">Class NAV0090_OpenAlertsFromNavigationBar</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest</li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testscripts/navigationbarcomponents/alert/OpenAlertsFromNavigationBar.html" title="class in com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert">com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert.OpenAlertsFromNavigationBar</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.modules.client.application.testsuites.navigationbarcomponents.NAV0090_OpenAlertsFromNavigationBar</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">NAV0090_OpenAlertsFromNavigationBar</span>
extends <a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testscripts/navigationbarcomponents/alert/OpenAlertsFromNavigationBar.html" title="class in com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert">OpenAlertsFromNavigationBar</a></pre>
<div class="block">Test the display of the Alert tab using the Navigation Bar Components module.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>rwngallego</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="fields.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">
<!--   -->
</a>
<h3>Fields inherited from class&nbsp;com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest</h3>
<code>FILE_PATH_PROPERTIES, logInData, mainPage, name, watchman</code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testsuites/navigationbarcomponents/NAV0090_OpenAlertsFromNavigationBar.html#NAV0090_OpenAlertsFromNavigationBar--">NAV0090_OpenAlertsFromNavigationBar</a></span>()</code>
<div class="block">Class constructor.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert.OpenAlertsFromNavigationBar">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert.<a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testscripts/navigationbarcomponents/alert/OpenAlertsFromNavigationBar.html" title="class in com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert">OpenAlertsFromNavigationBar</a></h3>
<code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testscripts/navigationbarcomponents/alert/OpenAlertsFromNavigationBar.html#alertShouldBeOpenedAndClosed--">alertShouldBeOpenedAndClosed</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest</h3>
<code>login, logout</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="NAV0090_OpenAlertsFromNavigationBar--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>NAV0090_OpenAlertsFromNavigationBar</h4>
<pre>public&nbsp;NAV0090_OpenAlertsFromNavigationBar()</pre>
<div class="block">Class constructor.</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testsuites/navigationbarcomponents/NAV0080_DisplayAndHideMenu.html" title="class in com.openbravo.test.integration.erp.modules.client.application.testsuites.navigationbarcomponents"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/testsuites/navigationbarcomponents/NAV0100_OpenHelpWidgetWithNoWindowsOpen.html" title="class in com.openbravo.test.integration.erp.modules.client.application.testsuites.navigationbarcomponents"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/client/application/testsuites/navigationbarcomponents/NAV0090_OpenAlertsFromNavigationBar.html" target="_top">Frames</a></li>
<li><a href="NAV0090_OpenAlertsFromNavigationBar.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#fields.inherited.from.class.com.openbravo.test.integration.erp.testscripts.OpenbravoERPTest">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.com.openbravo.test.integration.erp.modules.client.application.testscripts.navigationbarcomponents.alert.OpenAlertsFromNavigationBar">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
